SET NOCOUNT ON

IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'SortNumber'
    WHERE SysObjects.Name = 'CancellationCodes'
)
  ALTER TABLE CancellationCodes ADD SortNumber INT NULL 
GO

SET NOCOUNT ON

IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'MarkAsDeleted'
    WHERE SysObjects.Name = 'CancellationCodes'
)
  ALTER TABLE CancellationCodes ADD MarkAsDeleted BIT NULL 
GO
